main .navigation {
  padding-top: 220px;
  padding-bottom: 260px;
  display: flex;
  justify-content: center;
}
main .navigation .item {
  width: 275px;
  margin: 20px;
  border-radius: 30px;
  border-style: solid;
  border-width: 10px;
  border-image-source: conic-gradient(from 0.4turn, #09adc2, #7f60ff 0.27turn, #ad00ff 0.51turn, #f88888 0.7turn, #b765de 0.8turn, #09adc2);
  border-image-slice: 1;
  background-image: linear-gradient(to bottom, #18082e, #18082e), conic-gradient(from 0.4turn, #09adc2, #7f60ff 0.27turn, #ad00ff 0.51turn, #f88888 0.7turn, #b765de 0.8turn, #09adc2);
  background-origin: border-box;
  background-clip: content-box, border-box;
}
main .navigation .item:nth-child(1) {
  text-align: right;
}
main .navigation .wrap {
  padding: 100px 14px;
  border-radius: 30px;
}
main .navigation .item .content {
  margin-bottom: 40px;
  min-height: 108px;
}
main .navigation .item .title {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 24px;
}
main .navigation .item:nth-child(2) .title {
  font-size: 22px;
  line-height: normal;
}
main .navigation .item .desc {
  font-size: 16px;
  min-height: 7px;
  line-height: normal;
}
main .navigation .item .title span {
  font-weight: normal;
}

main .navigation .item a,
main .navigation .item button {
  position: relative;
  background-image: linear-gradient(98deg, #500c5d -6%, #ab00dd 7%, #4ec8fb 95%);
  font-size: 24px;
  font-weight: bold;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  border: none;
  display: inline-flex;
  align-items: center;
}
main .navigation .item a span {
  position: absolute;
  top: -14px;
  right: -5px;
  font-size: 14px;
  font-weight: normal;
  color: #FFFFFF;
  -webkit-text-fill-color: #FFFFFF;
}
main .navigation .item a img {
  vertical-align: middle;
}

main .features h2 {
  font-weight: bold;
  font-size: 28px;
}

main .feature-items {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 170px;
}
main .feature-items .item {
  padding: 40px 35px;
  width: 33.333333%;
}
main .feature-items .item .media {
  margin-bottom: 20px;
}
main .feature-items .item .media img {
  width: 225px;
  height: 225px;
}
main .feature-items .item .title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 15px;
}
main .feature-items .item .desc {
  font-size: 16px;
  text-align: justify;
}